wifi8 2.0.0.0

Macros
WiFi 8 MikroBUS Map
WiFi 8 Click Driver

MikroBUS pin mapping of WiFi 8 Click driver. More...

## Macros
#define | WIFI8_MAP_MIKROBUS(cfg, mikrobus)
| MikroBUS pin mapping. More...

## Detailed Description

MikroBUS pin mapping of WiFi 8 Click driver.

## Macro Definition Documentation

## ◆ WIFI8_MAP_MIKROBUS

#define WIFI8_MAP_MIKROBUS | ( |  | cfg,
|  |  | mikrobus
| ) |  |

Value:
cfg.miso = MIKROBUS(mikrobus, MIKROBUS_MISO); \
cfg.mosi = MIKROBUS(mikrobus, MIKROBUS_MOSI); \
cfg.sck = MIKROBUS(mikrobus, MIKROBUS_SCK); \
cfg.cs = MIKROBUS(mikrobus, MIKROBUS_CS); \
cfg.en = MIKROBUS(mikrobus, MIKROBUS_AN); \
cfg.rst = MIKROBUS(mikrobus, MIKROBUS_RST); \
cfg.wkp = MIKROBUS(mikrobus, MIKROBUS_PWM); \
cfg.int_pin = MIKROBUS(mikrobus, MIKROBUS_INT)

MikroBUS pin mapping.

Mapping pins of WiFi 8 Click to the selected MikroBUS.